
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarView", "SushiBarView.csproj", "{E1025CC0-5650-4509-93C8-BF4FA2D506E0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDataModels", "..\SushiBarDataModels\SushiBarDataModels.csproj", "{98946D8E-A8FC-40DC-9FC8-BCBBC6BD6688}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarContracts", "..\SushiBarContracts\SushiBarContracts.csproj", "{0C8B928F-ACD2-4196-8F2B-5190914911D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarBusinessLogic", "..\SushiBarBusinessLogic\SushiBarBusinessLogic.csproj", "{B4061C5A-A7C4-4F49-A1AC-083877203CD8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarListImplements", "..\SushiBarListImplements\SushiBarListImplements.csproj", "{BAA05DBA-C77F-4CF6-9998-4C150FA5797C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarFileImplement", "..\SushiBarFileImplement\SushiBarFileImplement.csproj", "{15B17431-20EB-4A87-9088-C19E5C2DD209}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDatabaseImplement", "..\SushiBarDatabaseImplement\SushiBarDatabaseImplement.csproj", "{920F7D63-E1A0-4629-8322-AAD4A5F5ECAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SushiBarRestApi", "..\SushiBarRestApi\SushiBarRestApi.csproj", "{F7905836-1FF4-48B5-9565-7C03BA76AB96}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SushiBarClientApp", "..\SushiBarClientApp\SushiBarClientApp.csproj", "{6C9F062A-FBBA-4787-8798-B19E7C2DA4E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1025CC0-5650-4509-93C8-BF4FA2D506E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1025CC0-5650-4509-93C8-BF4FA2D506E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1025CC0-5650-4509-93C8-BF4FA2D506E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1025CC0-5650-4509-93C8-BF4FA2D506E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{98946D8E-A8FC-40DC-9FC8-BCBBC6BD6688}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98946D8E-A8FC-40DC-9FC8-BCBBC6BD6688}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98946D8E-A8FC-40DC-9FC8-BCBBC6BD6688}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98946D8E-A8FC-40DC-9FC8-BCBBC6BD6688}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C8B928F-ACD2-4196-8F2B-5190914911D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C8B928F-ACD2-4196-8F2B-5190914911D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C8B928F-ACD2-4196-8F2B-5190914911D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C8B928F-ACD2-4196-8F2B-5190914911D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4061C5A-A7C4-4F49-A1AC-083877203CD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4061C5A-A7C4-4F49-A1AC-083877203CD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4061C5A-A7C4-4F49-A1AC-083877203CD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4061C5A-A7C4-4F49-A1AC-083877203CD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAA05DBA-C77F-4CF6-9998-4C150FA5797C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAA05DBA-C77F-4CF6-9998-4C150FA5797C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAA05DBA-C77F-4CF6-9998-4C150FA5797C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAA05DBA-C77F-4CF6-9998-4C150FA5797C}.Release|Any CPU.Build.0 = Release|Any CPU
		{15B17431-20EB-4A87-9088-C19E5C2DD209}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15B17431-20EB-4A87-9088-C19E5C2DD209}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15B17431-20EB-4A87-9088-C19E5C2DD209}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15B17431-20EB-4A87-9088-C19E5C2DD209}.Release|Any CPU.Build.0 = Release|Any CPU
		{920F7D63-E1A0-4629-8322-AAD4A5F5ECAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{920F7D63-E1A0-4629-8322-AAD4A5F5ECAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{920F7D63-E1A0-4629-8322-AAD4A5F5ECAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{920F7D63-E1A0-4629-8322-AAD4A5F5ECAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7905836-1FF4-48B5-9565-7C03BA76AB96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7905836-1FF4-48B5-9565-7C03BA76AB96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7905836-1FF4-48B5-9565-7C03BA76AB96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7905836-1FF4-48B5-9565-7C03BA76AB96}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C9F062A-FBBA-4787-8798-B19E7C2DA4E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C9F062A-FBBA-4787-8798-B19E7C2DA4E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C9F062A-FBBA-4787-8798-B19E7C2DA4E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C9F062A-FBBA-4787-8798-B19E7C2DA4E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0E01AEDC-C6B0-485D-9A5B-50189F959098}
	EndGlobalSection
EndGlobal
